services:
  rpki-rs-test-client:
    build:
      context: ../..
      dockerfile: deploy/rpki-rs-client/Dockerfile
    image: rpki-rs-test-client:latest
    container_name: rpki-rs-test-client
    network_mode: host
    command: ["127.0.0.1:323", "2", "serial", "--steps", "2", "--follow"]
    stdin_open: true
    tty: true
